h2{
    color: white;
}
.row{
    margin-top: 1%;
    margin-left: 2%;
    margin-right: 2%;
}
button{
    margin-left: 2%;
}
header{
    margin-bottom: 50px;
}
/* css link sin color azul  */
a:link {color:#000000;}
a:visited {color:#000000;}
a:active {color:#000000;}
a:hover {color:#000000;}
.carousel-inner img {
    margin: auto;
  }

/* css ptexto sobre el carrusel de imagenes  */
.single-content{
    position: relative;
    transition: .3s;

}
.single-content .text-content,
.single-content:after{
    position: absolute;
    left: 20px;
    right: 20px;
}
.single-content:after{

    content: '';
    display: block;
    background: gray;
    top: 10px;
    bottom: 10px;
    opacity: 0;
    
}
.single-content:hover:after{
    opacity: .8;
}
.single-content img{

    width: 110%;
    height: auto;
}
.text-content{
    padding-left: 10%;
    top: 50%;
    opacity: 0;
    z-index: 1;
    transform: (10%,-30%);
    transition: .2;
    text-align: left;
    color: #fff;
}
.text-content h4 h5{
    font-family: big john;
}
.single-content:hover .text-content{
    opacity: 1;
}
input#buscador{
    width: 80%;
}
.buscar{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #069;
    padding: 5px;
    height: 60px;
    border-radius: 40px;
    margin: 1%;
}
.buscar_texto{
    border: none;
    background: none;
    outline: none;
    color: white;
    font-size: 30px;
    float:left;
    line-height: 40px;
    transition: .3s;
    width: 0;
}
img.boton{
    justify-content: right;
    width: 40px;
    height: 40px;
    font-size: 30px;
}

.buscar:hover .buscar_texto{
    width: 400px;
}

.combo{
    margin-left: 1%;
    margin-right: 1%;
}